﻿
#img-galery-8960 .bhv-image {
	height:120px;
	width:120px;
}
#img-galery-8960 .bhv-image img {
	max-width: 200px;
	max-height:200px;
}
#img-galery-8960 .bhv-image.textrechts .editable {
	margin-left: 210px;
}
#img-galery-8960 .bhv-image.textlinks .editable {
	margin-right: 210px;
}
#img-29083 img {
	max-width: 100%;
}
#img-29084 img {
	max-width: 100%;
}
#img-29085 img {
	max-width: 100%;
}
#img-29086 img {
	max-width: 100%;
}
#img-29087 img {
	max-width: 100%;
}
#img-29088 img {
	max-width: 100%;
}
#img-29089 img {
	max-width: 100%;
}
#img-29090 img {
	max-width: 100%;
}
#img-29091 img {
	max-width: 100%;
}
#img-29092 img {
	max-width: 100%;
}
#img-29093 img {
	max-width: 100%;
}
#img-29094 img {
	max-width: 100%;
}
#img-29095 img {
	max-width: 100%;
}
#img-29096 img {
	max-width: 100%;
}
#img-29097 img {
	max-width: 100%;
}
#img-29098 img {
	max-width: 100%;
}
#img-29099 img {
	max-width: 100%;
}
#img-29100 img {
	max-width: 100%;
}
#img-29101 img {
	max-width: 100%;
}
#img-29102 img {
	max-width: 100%;
}
#img-29103 img {
	max-width: 100%;
}
#img-29104 img {
	max-width: 100%;
}
#img-29105 img {
	max-width: 100%;
}
#img-29106 img {
	max-width: 100%;
}
#img-29107 img {
	max-width: 100%;
}
#img-29108 img {
	max-width: 100%;
}
#img-29109 img {
	max-width: 100%;
}
#img-29110 img {
	max-width: 100%;
}
#img-29111 img {
	max-width: 100%;
}
#img-29112 img {
	max-width: 100%;
}
#img-29113 img {
	max-width: 100%;
}
#img-29114 img {
	max-width: 100%;
}
#img-29115 img {
	max-width: 100%;
}
#img-29116 img {
	max-width: 100%;
}
#img-29117 img {
	max-width: 100%;
}
#img-29118 img {
	max-width: 100%;
}
#img-29119 img {
	max-width: 100%;
}
#img-29120 img {
	max-width: 100%;
}
#img-29121 img {
	max-width: 100%;
}
#img-29122 img {
	max-width: 100%;
}
#img-29123 img {
	max-width: 100%;
}
#img-29124 img {
	max-width: 100%;
}
#img-29125 img {
	max-width: 100%;
}
#img-29126 img {
	max-width: 100%;
}
#img-29127 img {
	max-width: 100%;
}
#img-29128 img {
	max-width: 100%;
}
#img-29129 img {
	max-width: 100%;
}
#img-29130 img {
	max-width: 100%;
}
#img-29131 img {
	max-width: 100%;
}
#img-29132 img {
	max-width: 100%;
}
#img-29133 img {
	max-width: 100%;
}
#img-29134 img {
	max-width: 100%;
}
#img-29135 img {
	max-width: 100%;
}
#img-29136 img {
	max-width: 100%;
}
#img-29137 img {
	max-width: 100%;
}
#img-29138 img {
	max-width: 100%;
}
#img-29139 img {
	max-width: 100%;
}
#img-29140 img {
	max-width: 100%;
}
#img-29141 img {
	max-width: 100%;
}
#img-29142 img {
	max-width: 100%;
}
#img-29143 img {
	max-width: 100%;
}
#img-29144 img {
	max-width: 100%;
}
#img-29145 img {
	max-width: 100%;
}
#img-29146 img {
	max-width: 100%;
}
#img-29147 img {
	max-width: 100%;
}
#img-29148 img {
	max-width: 100%;
}
#img-29149 img {
	max-width: 100%;
}
#img-29150 img {
	max-width: 100%;
}
#img-29151 img {
	max-width: 100%;
}
#img-29152 img {
	max-width: 100%;
}
#img-29153 img {
	max-width: 100%;
}
#img-29154 img {
	max-width: 100%;
}
#img-29155 img {
	max-width: 100%;
}
#img-29156 img {
	max-width: 100%;
}
#img-29157 img {
	max-width: 100%;
}
#img-29158 img {
	max-width: 100%;
}
#img-29159 img {
	max-width: 100%;
}
#img-29160 img {
	max-width: 100%;
}
#img-29161 img {
	max-width: 100%;
}
#img-29162 img {
	max-width: 100%;
}
#img-29163 img {
	max-width: 100%;
}
#img-29164 img {
	max-width: 100%;
}
#img-29165 img {
	max-width: 100%;
}
#img-29166 img {
	max-width: 100%;
}
#img-29167 img {
	max-width: 100%;
}
#img-29168 img {
	max-width: 100%;
}
#img-29169 img {
	max-width: 100%;
}